@import "reset.css";
@import url(//fonts.googleapis.com/css?family=Ubuntu:400,300,500,700);
/*========================================================
                    Main layout styles
=========================================================*/
html,
body {
  background: #ffffff;
  width: 100%;
  position: relative;
  font-family: 'Ubuntu', sans-serif;
  font-size: 13px;
  line-height: 20px;
  text-align: left;
}
* ul {
  list-style: none;
}
a[href^="tel:"] {
  color: inherit;
  text-decoration: none;
}
* {
  -webkit-text-size-adjust: none;
}
a {
  text-decoration: none;
  color: #4b464a;
  transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
}
a:hover,
.news_block a:hover {
  color: #da3136;
  text-decoration: none;
}
p {
  color: #928e92;
  font-weight: 300;
  letter-spacing: -0.1px;
}
a.color6:hover {
  color: #fff!important;
}
/*========================================================
                    HEADER styles
=========================================================*/
/* Main menu styles
========================================================*/
nav {
  margin: 0;
  padding: 0;
}
.sf-menu {
  z-index: 990;
  position: relative;
  float: right;
  height: 60px;
  text-align: center;
}
.sf-menu > li {
  display: inline-block;
  position: relative;
  text-transform: uppercase;
  border-left: 1px solid #474747;
  border-right: 1px solid #474747;
  width: 122px;
}
.sf-menu > li > a {
  display: inline-block;
  text-align: center;
  position: relative;
  color: #fff;
  font: 500 12px/59px 'Ubuntu', sans-serif;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 5px;
  text-indent: 5px;
  padding: 0;
  -webkit-transition: 0.4s all ease;
  transition: 0.4s all ease;
}
.sf-menu > li > a:hover {
  background: none;
  color: #fff;
  -webkit-transition: 0.4s all ease;
  transition: 0.4s all ease;
}
.sf-menu > li.current a {
  color: #fff;
}
.sf-menu .sf-menu > li > a.sf-with-ul:after {
  position: absolute;
  content: '';
  left: 40%;
  top: 60px;
  width: 16px;
  background: url(../images/arrow_menu.png) 0 0 no-repeat;
  height: 8px;
  pointer-events: none;
  z-index: 999;
  display: block;
}
.sf-menu > li > a.sf-with-ul:after {
  position: absolute;
  content: '';
  left: 40%;
  top: 60px;
  width: 16px;
  background: url(../images/arrow_menu.png) 0 0 no-repeat;
  height: 8px;
  pointer-events: none;
  z-index: 999;
  display: block;
}
/* First level sub-menu styles
========================================================*/
.sf-menu ul {
  position: absolute;
  z-index: 999;
  top: 49px;
  left: 0;
  padding: 0 0 10px;
  width: 122px;
  background: #000;
  text-align: center;
}
.sf-menu ul li {
  position: relative;
  display: block;
  text-align: center;
  float: none !important;
  padding: 5px 0 6px;
  cursor: default;
  border: none;
  text-indent: 4px;
}
.sf-menu ul li a {
  position: relative;
  text-transform: uppercase;
  z-index: 999;
  display: inline;
  color: #9f9f9f;
  font: 500 12px/14px 'Ubuntu', sans-serif;
  text-decoration: none;
  letter-spacing: 5px;
}
.sf-menu ul li a:hover {
  color: #fff;
}
.sf-menu li ul li.current > a {
  position: relative;
  background: none;
  color: #fff!important;
}
/* Second level sub-menu styles
========================================================*/
.sf-menu ul ul {
  position: absolute;
  left: -123px;
  top: -10px;
  background: #000;
  padding: 10px 0;
}
.sf-menu ul ul li a {
  color: #9f9f9f;
  padding-right: 0;
}
.sf-menu li li ul li a:hover {
  color: #fff;
  text-decoration: none;
}
/*========================================================
                    RESPONSIVE
=========================================================*/
@media only screen and (max-width: 767px) {
  .sf-menu {
    display: none;
  }
  .select-menu {
    background: #000000;
    border: 2px solid #474747;
    color: #fff;
    display: block;
    height: 28px;
    margin: 12px 0 26px;
    padding: 0 10px;
    text-align: left;
    text-transform: uppercase;
    width: 100%;
  }
}
/* Stuck menu styles
========================================================*/
.isStuck {
  background: #000;
  z-index: 999;
}
@media only screen and (max-width: 979px) {
  .isStuck {
    display: none !important;
  }
}
#header {
  position: relative;
  background: #000000;
  z-index: 3;
}
h1 {
  margin: 12px 0;
  position: relative;
  z-index: 1;
}
/*========================================================
                    CONTENT styles
=========================================================*/
#content {
  background: #fff;
}
.bg1 {
  background: url("../images/red_bg.jpg") 0 0 repeat;
}
.p79 {
  padding: 79px 0 63px;
}
.p80 {
  padding: 93px 0 80px;
}
.p90 {
  padding: 90px 0 104px;
}
.p93 {
  padding: 93px 0 104px;
}
.color1 {
  color: #da3136;
}
.color2 {
  color: #252525;
}
.color3 {
  color: #ffffff;
}
.color4 {
  color: #4b464a;
}
.color5 {
  color: #928e92;
}
.color6 {
  color: #ff8d90;
}
.color7 {
  color: #2d2d2d;
}
h2,
h3,
h4,
h5,
h6 {
  display: block;
  font: 400 20px/40px 'Ubuntu', sans-serif;
  color: #281f2b;
  position: relative;
}
h2 {
  color: #252525;
  font-size: 78px;
  line-height: 88px;
  margin-bottom: 34px;
  font-weight: 500;
}
h2 span {
  color: #da3136;
}
h3 {
  color: #252525;
  font-size: 38px;
  line-height: 40px;
  font-weight: 500;
  margin-bottom: 27px;
}
h4 {
  color: #4b464a;
  font-size: 19px;
  line-height: 26px;
  font-weight: 300;
  margin-bottom: 20px;
  letter-spacing: -0.2px;
}
.thumbnail {
  position: relative;
  overflow: hidden;
  text-align: center;
  padding: 0 15px;
}
.thumbnail p {
  color: #ff8d90;
  padding: 0 12px;
}
.thumbnail h4 {
  margin-bottom: 9px;
}
.thumbnail a {
  margin-top: 32px;
}
.section {
  position: relative;
  overflow: hidden;
  margin-bottom: 1px;
  background: #da3136;
}
.section .cpt {
  padding: 22px 70px 22px 0;
}
.section h4 {
  margin-bottom: 8px;
}
.section p {
  color: #ff8d90;
}
.section a:hover {
  color: #252525;
}
.wide_map {
  position: relative;
  width: 100%;
  height: 413px;
}
time {
  display: block;
  text-align: center;
  color: #da3136;
  font: 500 58px/58px 'Ubuntu';
}
time span {
  display: block;
  font: 400 22px/28px 'Ubuntu';
  margin-top: -7px;
}
.time {
  color: #252525;
  text-align: left;
  font-size: 13px;
  line-height: 20px;
  font-weight: 300;
}
.txt {
  position: relative;
  margin-bottom: 25px;
  text-align: left;
}
.txt:last-child {
  margin-bottom: 26px;
}
.txt h4 {
  margin-bottom: 8px;
}
.txt a {
  color: #928e92;
  margin-top: 20px;
  display: inline-block;
}
.txt a:hover {
  text-decoration: none;
  color: #000;
}
.address1 {
  position: relative;
  overflow: hidden;
  padding-top: 24px;
  margin-bottom: 27px;
  color: #606060;
}
.address1 > p {
  font-size: 13px;
  line-height: 20px;
  margin-bottom: 0;
  color: #606060;
  font-weight: 400;
}
.address1 dd {
  font-size: 13px;
  line-height: 20px;
}
.address1 dd span {
  display: inline-block;
  font-size: 13px;
  line-height: 20px;
}
.numb {
  color: #ffffff;
  font-size: 58px;
  font-weight: 500;
  line-height: 58px;
  margin-bottom: 18px;
}
.r {
  float: right;
  width: 85%;
}
.image1 {
  float: left;
  display: inline-block;
  margin-right: 20px;
}
/*******************links*******************/
.link,
.link1 {
  position: relative;
  display: inline-block;
  color: #ffffff;
  background: #da3136;
  font: 300 13px/35px 'Ubuntu', sans-serif;
  text-decoration: none;
  text-transform: uppercase;
  margin: 36px 0 0;
  text-align: center;
  padding: 0 17px;
}
.link:hover {
  background: #252525;
  color: #ffffff !important;
}
.link1 {
  background: #252525;
}
.link1:hover {
  background: #ffffff;
  color: #252525;
}
/**********lists**************/
.list,
.list1 {
  position: relative;
  overflow: hidden;
  width: 100%;
  margin: 0;
  text-align: left;
}
.list li {
  position: relative;
  overflow: hidden;
  padding-left: 28px;
}
.list li a {
  color: #928e92;
  text-decoration: none;
  font-family: 'Ubuntu', sans-serif;
  font-weight: 300;
  font-size: 15px;
  line-height: 30px;
}
.list li a:hover {
  color: #da3136;
  text-decoration: none;
}
.list li .fa {
  font-size: 19px;
  line-height: 33px;
  color: #da3136;
  position: absolute;
  left: 0;
}
.list1 li {
  position: relative;
  overflow: hidden;
}
.list1 li a {
  color: #da3136;
  text-decoration: none;
  font-family: 'Ubuntu', sans-serif;
  font-weight: 300;
  font-size: 19px;
  line-height: 26px;
}
.list1 li a:hover {
  color: #252525;
  text-decoration: none;
}
.list1 li + li {
  margin-top: 28px;
}
.list1 li h4 {
  margin-bottom: 5px;
}
.list1 li p > a {
  color: #928e92;
  letter-spacing: 1px;
  line-height: 22px;
  text-decoration: underline;
}
.list1 li p > a:hover {
  text-decoration: none;
}
.list1 li .fa {
  color: #da3136;
  font-size: 40px;
  float: left;
  width: 10%;
  margin-right: 5%;
}
.news_block {
  position: relative;
  overflow: hidden;
  margin-top: 13px;
}
.news_block li {
  position: relative;
  overflow: hidden;
  padding-bottom: 30px;
}
.news_block li + li {
  margin-top: 18px;
}
.news_block a {
  font-size: 13px;
  margin-top: 12px;
  line-height: 20px;
  color: #2d2d2d;
  display: inline-block;
}
/*************subscribe form***************/
.sub_form {
  position: relative;
  overflow: hidden;
  padding-top: 22px;
}
#subscribe-form {
  position: relative;
  display: inline-block;
}
#subscribe-form input {
  position: relative;
  display: inline-block;
  text-shadow: none;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border: 1px solid #e7e7e7;
  outline: none;
  box-shadow: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 300px;
  height: 48px;
  background: none;
  font: 300 13px/33px 'Ubuntu', sans-serif;
  color: #606060;
  padding: 6px 20px 9px;
  text-transform: lowercase;
}
#subscribe-form label {
  display: inline-block;
  margin-bottom: 0;
}
#subscribe-form fieldset {
  width: 301px;
  float: left;
  margin-right: 12px;
}
#subscribe-form .error {
  height: 0;
  overflow: hidden;
  font: 10px/20px Arial;
  -webkit-transition: height 0.3s linear;
  -moz-transition: height 0.3s linear;
  transition: height 0.3s linear;
  position: absolute;
  left: 0;
  text-align: left;
  bottom: 0px;
  color: #da3136;
}
#subscribe-form .success {
  position: absolute;
  overflow: hidden;
  padding: 5px 0;
  left: 0;
  top: 0;
  display: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: url("../images/red_bg.jpg") repeat;
  z-index: 10;
  width: 300px;
  text-align: center;
  font: 400 14px/18px 'Ubuntu', sans-serif;
  color: #fff;
  height: 48px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
#subscribe-form label.invalid .error {
  height: 20px;
}
#subscribe-form a {
  margin-top: 0;
  text-align: center;
  font: 700 28px/30px 'Ubuntu';
  text-transform: uppercase;
  color: #da3136;
  float: left;
  display: inline-block;
  margin-top: 7px;
}
#subscribe-form a:hover {
  color: #252525;
}
/*========================================================
                    FOOTER styles
=========================================================*/
#footer {
  border-top: 1px solid #e8e8e8;
  position: relative;
}
.copy {
  font: 300 13px/20px 'Ubuntu', sans-serif;
  margin-top: 0;
  padding-top: 40px;
  text-transform: uppercase;
}
.copy > span {
  position: relative;
  display: inline-block;
}
.copy br {
  display: none;
}
.copy a {
  color: #606060;
  display: inline-block;
  position: relative;
  line-height: 20px;
  font-size: 13px;
  padding-bottom: 1px;
  text-transform: none;
}
.copy a:hover {
  color: #da3136;
}
/*========================================================
                    Widget styles
=========================================================*/
/* UItoTop styles
========================================================*/
#toTop {
  background: url(../images/toTop.png) 0 0 no-repeat;
  border: none;
  bottom: 300px;
  display: none;
  height: 42px;
  left: 60%;
  margin-left: 500px;
  overflow: hidden;
  position: fixed;
  text-decoration: none;
  text-indent: -999px;
  width: 42px;
  z-index: 20;
  opacity: .9;
  -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=90)';
  -webkit-border-radius: 500px;
  -moz-border-radius: 500px;
  border-radius: 500px;
  -webkit-transition: all .2s ease .2s;
  -moz-transition: all .2s ease .2s;
  -ms-transition: all .2s ease .2s;
  -o-transition: all .2s ease .2s;
  transition: all .2s ease .2s;
}
#toTop:hover {
  opacity: 1;
  -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=100)';
  box-shadow: 0 0 4px #252525;
  -webkit-box-shadow: 0 0 4px #252525;
  -moz-box-shadow: 0 0 4px #252525;
}
/*========================================================
                RESPONSIVE LAYOUTS STYLES 
=========================================================*/
@media only screen and (max-width: 1199px) {
  .p90,
  .p93,
  .p79,
  .p80 {
    padding: 70px 0;
  }
  .image img {
    width: 100%;
  }
  .news_block a {
    display: inline;
  }
  .news_block p {
    margin-top: 10px;
  }
  h2 {
    font-size: 68px;
    line-height: 70px;
  }
  #subscribe-form input,
  #subscribe-form .success {
    width: 224px;
  }
  #subscribe-form fieldset {
    width: auto;
  }
  #subscribe-form .error {
    left: 15px;
  }
  .address1 {
    padding-top: 0;
  }
  .copy {
    padding-top: 38px;
  }
  .list1 li a {
    font-size: 17px;
  }
  .list li a {
    font-size: 13px;
  }
  .thumbnail {
    padding: 0;
  }
  .section .cpt {
    padding: 20px 20px 20px 0;
  }
  .txt:last-child {
    margin-bottom: 0;
  }
}
@media only screen and (max-width: 979px) {
  h2 {
    font-size: 56px;
    line-height: 58px;
  }
  h3 {
    font-size: 33px;
    line-height: 38px;
  }
  #subscribe-form input {
    padding: 6px 15px 9px;
  }
  #subscribe-form input,
  #subscribe-form .success {
    width: 177px;
  }
  time {
    font: 500 41px/50px 'Ubuntu';
  }
  .news_block li {
    padding-bottom: 15px;
  }
  .copy br {
    display: block;
  }
  .copy {
    padding-top: 25px;
  }
  .wide_map {
    height: 350px;
  }
  .list1 li .fa {
    color: #da3136;
    float: left;
    font-size: 33px;
    margin-right: 10%;
    margin-top: 7px;
    width: 15%;
  }
  .r {
    width: 75%;
  }
  .list li {
    padding-left: 20px;
  }
  .list li .fa {
    line-height: 33px;
  }
  .list li a {
    letter-spacing: -0.1px;
  }
  .section .cpt {
    padding: 20px;
  }
  .section + .section {
    margin-top: 39px;
  }
}
@media only screen and (max-width: 767px) {
  .p90,
  .p93,
  .p79,
  .p80 {
    padding: 50px 0;
  }
  .wrap {
    margin-bottom: 40px;
  }
  #subscribe-form input,
  #subscribe-form .success {
    width: 355px;
  }
  h2 {
    font-size: 37px;
    line-height: 38px;
  }
  h1 {
    margin: 25px 0 12px;
  }
  .sub_form {
    padding-top: 10px;
  }
  .copy br {
    display: none;
  }
  .r {
    width: 86%;
  }
  .list1 li .fa {
    font-size: 40px;
    margin-right: 3%;
    margin-top: 7px;
    width: 10%;
  }
  .list li a {
    font-size: 15px;
  }
  .list li {
    padding-left: 28px;
  }
}
@media only screen and (max-width: 480px) {
  .wide_map {
    height: 150px;
  }
  h1 a img {
    width: 100%;
  }
  #subscribe-form input,
  #subscribe-form .success {
    width: 242px;
  }
  .r {
    width: 80%;
  }
  .list1 li .fa {
    font-size: 33px;
    margin-right: 10%;
    margin-top: 7px;
    width: 10%;
  }
}
